body {
	color:#6F6F6F;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	font:12px Arial, Helvetica, sans-serif;
}

#jqt #header {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 47px;
	line-height: 47px;
	padding: 0;
	color: #eee;
	font-size: 20px;
	text-align: center;
}

#jqt #footer {
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 51px;
	padding: 0;
	font:normal 12px/16px Arial, Helvetica, sans-serif; color:#595959; text-align:center;
}
#jqt #wrapper {
	position: absolute;
	z-index: 1;
	top: 47px;
	bottom: 51px;
	left: 0;
	width: 100%;
	overflow-y: scroll;
	overflow-x: hidden; 
	-webkit-overflow-scrolling: touch;
}
#jqt #scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 100%;
	padding:0;
	-webkit-overflow-scrolling: touch;
	/*height: 100%;*/
}

#scrollerphoto {
	z-index: 1;
	width: 2244px;
	height: 100%;
	float: left;
	padding: 0;
}

#scrollervideo {
	z-index: 1;
	width: 2244px;
	height: 100%;
	float: left;
	padding: 0;
}

div#jqt > * {
	background: -webkit-gradient(linear, 0% 0%, 0% 50%, from(#e5e5e5), to(#fff));
}
#jqt h1, #jqt h2, #jqt h3 {
    font: bold 18px/20px "Helvetica Neue", Helvetica;
    text-shadow: rgba(255,255,255,.2) 0 1px 1px;
    color: rgb(76, 108, 77);
    margin: 10px 20px 6px;
}
#jqt h2 {
    font: normal 28px/30px "Helvetica Neue", Helvetica;
	color: rgb(0, 0, 0);
    margin: 0px 0 6px;
}
#jqt h3 {
    font: bold 18px/20px "Helvetica Neue", Helvetica;
    color: rgb(72, 72, 72);
    margin: 0 0 6px;
}

/* @group Toolbar */
#jqt .toolbar {
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #2d3642;
    padding: 10px;
    height: 47px;
    background: url(img/toolbar.png) #359437 repeat-x;
    position: relative;
}
#jqt .bottom {
	text-align:center;
    padding: 1px 0;
    height: 51px;
}
#jqt .bottom img{
	margin:0 1%;
}
#jqt .black-translucent .toolbar {
	margin-top: 20px;
}
div#jqt .toolbar > h1 {
    position: absolute;
    overflow: hidden;
    left: 50%;
    top: 10px;
    line-height: 1em;
    margin: 1px 0 0 -75px;
    height: 40px;
    font-size: 20px;
    width: 150px;
    font-weight: bold;
    text-shadow: rgba(0,0,0,1) 0 -1px 1px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}
div#jqt.landscape .toolbar > h1 {
    margin-left: -125px;
    width: 250px;
}
#jqt .button, #jqt .back,#jqt .myback, #jqt .cancel, #jqt .add{
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 10px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 10px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
	background: #48a513; /* Old browsers */
	background: -moz-linear-gradient(top, #48a513 0%, #279a0b 44%, #279a0b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #48a513 0%,#279a0b 44%,#279a0b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #48a513 0%,#279a0b 44%,#279a0b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48a513', endColorstr='#279a0b',GradientType=0 ); /* IE6-9 */
	border: 1px solid #047700;
    border-radius: 4px;
}
#jqt .button.active, #jqt .cancel.active, #jqt .add.active {
    -webkit-border-image: url(img/button_clicked.png) 0 5 0 5;
    color: #c4e0c5;
}
#jqt .blueButton {
    -webkit-border-image: url(img/blueButton.png) 0 5 0 5;
    border-width: 0 5px;
}
#jqt .back,#jqt .myback{
    left: 6px;
    right: auto;
    padding: 0 10px;
    max-width: 55px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#48a513+0,279a0b+44,279a0b+100 */
    /*border-width: 0 8px 0 14px;
    -webkit-border-image: url(img/backButton.png) 0 8 0 14;*/
}
#jqt .back.active,#jqt .myback.active{
    -webkit-border-image: url(img/backButton_clicked.png) 0 8 0 14;
    color: #c4e0c5!important;
}
#jqt .leftButton, #jqt .cancel {
    left: 6px;
    right: auto;
}
#jqt .add {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
}
#jqt .whiteButton,
#jqt .grayButton, #jqt .redButton, #jqt .blueButton, #jqt .greenButton {
    display: block;
    border-width: 0 12px;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: inherit;
    color: inherit;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	border-radius: 8px;
	border: 1px solid #666;
}

#jqt .whiteButton.active, #jqt .grayButton.active, #jqt .redButton.active, #jqt .blueButton.active, #jqt .greenButton.active,
#jqt .whiteButton:active, #jqt .grayButton:active, #jqt .redButton:active, #jqt .blueButton:active, #jqt .greenButton:active {
    -webkit-border-image: url(img/activeButton.png) 0 12 0 12;
}
#jqt .whiteButton {
    /*-webkit-border-image: url(img/whiteButton.png) 0 12 0 12;*/
    text-shadow: rgba(255, 255, 255, 0.7) 0 1px 0;
}
#jqt .grayButton {
    -webkit-border-image: url(img/grayButton.png) 0 12 0 12;
    color: #FFFFFF;
}

#jqt .redButton {
    -webkit-border-image: url(img/redButton.png) 0 12 0 12;
    color: #FFFFFF;
}

#jqt .greenButton {
    -webkit-border-image: url(img/greenButton.png) 0 12 0 12;
    color: #FFFFFF;
}

/* @end */
/* @group Lists */
#jqt h1 + ul, #jqt h2 + ul, #jqt h3 + ul, #jqt h4 + ul, #jqt h5 + ul, #jqt h6 + ul {
    margin-top: 0;
}
#jqt ul {
    color: #aaa;
    border: 1px solid #dedede;
    font: bold 18px "Helvetica Neue", Helvetica;
    padding: 0;
    margin: 15px 10px 17px 10px;
}
#jqt ul.rounded {
    -webkit-border-radius: 8px;
    /*-webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;*/
}
#jqt ul.rounded li:first-child, #jqt ul.rounded li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}
#jqt ul.rounded li:last-child, #jqt ul.rounded li:last-child a {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}
#jqt ul.boxed {
    -webkit-border-radius: 0px;
    /*-webkit-box-shadow: rgba(0,0,0,.3) 1px 1px 3px;*/
}
#jqt ul.boxed li:first-child, #jqt ul.boxed li:first-child a {
    border-top: 0;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
}
#jqt ul.boxed li:last-child, #jqt ul.boxed li:last-child a {
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
}

#jqt ul li {
    color: #666;
    border-top: 1px solid #dedede;
    border-bottom: #555858;
    list-style-type: none;
    padding: 10px 10px 10px 10px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f8f8f8));
    overflow: hidden;
}
#jqt ul li.arrow {
    background-image: url(img/chevron.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f4f4f4));
    background-position: right center;
    background-repeat: no-repeat;
}

#jqt ul li.arrow a { 
	padding: 12px 22px 12px 10px;
}

#jqt li.arrow img {
	height: 64px;
	-webkit-transform: translate3d(0,0,0);
}

#jqt ul li.forward {
    background-image: url(img/chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
/* universal links on list */
#jqt ul li a, #jqt li.img a + a {
    color: #828282;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 12px 10px 12px 10px;
    margin: -10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    text-shadow: rgba(0,0,0,.2) 0 1px 1px;
}
#jqt ul li a.active, #jqt ul li a.button {
    color: #dedede;
}
#jqt ul li a.active.loading {
    background-image: url(img/loading.gif);
    background-position: 95% center;
    background-repeat: no-repeat;
}
#jqt ul li.arrow a.active {
    background-image: url(img/chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul li.forward a.active {
    background-image: url(img/chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul li.img a + a {
    margin: -10px 10px -20px -5px;
    font-size: 17px;
    font-weight: bold;
}
#jqt ul li.img a + a + a {
    font-size: 14px;
    font-weight: normal;
    margin-left: -10px;
    margin-bottom: -10px;
    margin-top: 0;
}
#jqt ul li.img a + small + a {
    margin-left: -5px;
}
#jqt ul li.img a + small + a + a {
    margin-left: -10px;
    margin-top: -20px;
    margin-bottom: -10px;
    font-size: 14px;
    font-weight: normal;
}
#jqt ul li.img a + small + a + a + a {
    margin-left: 0px !important;
    margin-bottom: 0;
}
#jqt ul li a + a + a, #jqt ul li.img a + a + a + a, #jqt ul li.img a + small + a + a + a {
    color: #666;
    font: 13px "Helvetica Neue", Helvetica;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    padding: 0;
}
/*
@end */
/* @group Forms */
#jqt ul.form li {
    padding: 7px 10px;
}
#jqt ul.form li.error {
    border: 2px solid red;
}
#jqt ul.form li.error + li.error {
    border-top: 0;
}
#jqt ul li input[type="text"],
#jqt ul li input[type="password"],
#jqt ul li input[type="tel"],
#jqt ul li input[type="number"],
#jqt ul li input[type="search"],
#jqt ul li input[type="email"],
#jqt ul li input[type="url"],
#jqt ul li textarea,
#jqt ul li select {
    color: #777;
    /*background: transparent url('data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==');*/
	background:transparent;
    border: 0;
    font: normal 15px "Helvetica Neue", Helvetica;
    padding: 0;
    display: inline-block;
    margin-left: 0px;
    width: 100%;
    -webkit-appearance: textarea;
}
#jqt ul li textarea {
    height: 120px;
    padding: 0;
    text-indent: -2px;
}
#jqt ul li select {
    text-indent: 0px;
    background: transparent url(img/chevron.png) no-repeat right center;
    -webkit-appearance: textfield;
    margin-left: -6px;
    width: 104%;
}
#jqt ul li input[type="checkbox"], #jqt ul li input[type="radio"] {
    margin: 0;
    padding: 10px 10px;
}
#jqt ul li input[type="checkbox"]:after, #jqt ul li input[type="radio"]:after {
    content: attr(title);
    font: 17px "Helvetica Neue", Helvetica;
    display: block;
    width: 246px;
    color: #777;
    margin: -12px 0 0 17px;
}
/* @end */
/* @group Mini Label */
#jqt ul li small {
    color: #64c114;
    font: 17px "Helvetica Neue", Helvetica;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 23%;
    float: right;
    padding: 0;
}
#jqt ul li.arrow small {
    padding: 0 15px;
}
#jqt ul li small.counter {
    font-size: 17px;
    line-height: 13px;
    font-weight: bold;
    background: rgba(0,0,0,.15);
    color: #fff;
    -webkit-border-radius: 11px;
    padding: 4px 10px 5px 10px;
    display: block;
    width: auto;
    margin-top: -22px;
    /*-webkit-box-shadow: rgba(255,255,255,.1) 0 1px 0;*/
}
#jqt ul li.arrow small.counter {
    margin-right: 15px;
}
/* @end */
/* @group Individual */
#jqt ul.individual {
    border: 0;
    background: none;
    clear: both;
    overflow: hidden;
    padding-bottom: 3px;
    -webkit-box-shadow: none;
}
#jqt ul.individual li {
    background: #4c4d4e;
    border: 1px solid #333;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 8px;
    -webkit-box-sizing: border-box;
    width: 48%;
    float: left;
    display: block;
    padding: 11px 10px 14px 10px;
    /*-webkit-box-shadow: rgba(0,0,0,.2) 1px 1px 3px;*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4d4e), to(#404142));
}
#jqt ul.individual li + li {
    float: right;
}
#jqt ul.individual li a {
    color: #fff;
    line-height: 16px;
    margin: -11px -10px -14px -10px;
    padding: 11px 10px 14px 10px;
    -webkit-border-radius: 8px;
}
/* @end */
/* @group Toggle */
#jqt .toggle {
    width: 94px;
    position: relative;
    height: 27px;
    display: block;
    overflow: hidden;
    float: right;
}
#jqt .toggle input[type="checkbox"]:checked {
    left: 0px;
}
#jqt .toggle input[type="checkbox"] {
    -webkit-appearance: textarea;
    -webkit-border-radius: 5px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: left .15s;
    background-color: transparent;
    background: #fff url(img/on_off.png) 0 0 no-repeat;
    border: 0;
    height: 27px;
    left: -55px;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 149px;
}
/* @end */
/* @group Info */
#jqt .info {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#aaa), color-stop(.6,#CCCCCC));
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: #444;
    padding: 15px;
    border-top: 1px solid rgba(255,255,255,.2);
    font-weight: bold;
}
/* @end */

/* @group Plastic */
#jqt #plastic {
    background: #17181a;
}
#jqt ul.plastic {
    background: #17181a;
    color: #aaa;
    font: bold 18px "Helvetica Neue", Helvetica;
    margin: 0;
    padding: 0;
    border-width: 0 0 1px 0;
}
#jqt ul.plastic li {
    border-width: 1px 0;
    border-style: solid;
    border-top-color: #222;
    border-bottom-color: #000;
    color: #666;
    list-style-type: none;
    overflow: hidden;
    padding: 10px 10px 10px 10px;
}
#jqt ul.plastic li a.active.loading {
    background-image: url(img/loading.gif);
    background-position: 95% center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li small {
    color: #888;
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
}
#jqt ul.plastic li:nth-child(odd) {
    background-color: #1c1c1f;
}
#jqt ul.plastic li.arrow {
    background-image: url(img/chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.arrow a.active {
    background-image: url(img/chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.forward {
    background-image: url(img/chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
#jqt ul.plastic li.forward a.active {
    background-image: url(img/chevron_circle.png);
    background-position: right center;
    background-repeat: no-repeat;
}
/* @group Metal */
#jqt ul.metal {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    margin: 0;
}
#jqt ul.metal li {
    background-image: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #666;
    font-size: 26px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(238,238,238,1)), to(rgba(156,158,160,1)));
}
#jqt ul.metal li a {
    line-height: 26px;
    margin: 0;
    text-shadow: #fff 0 1px 0;
    padding: 13px 0;
}
#jqt ul.metal li a em {
    display: block;
    font-size: 14px;
    font-style: normal;
    color: #444;
    width: 50%;
    line-height: 14px;
}
#jqt ul.metal li a.active {
    color: rgb(0,0,0);
}
#jqt ul.metal li small {
    float: right;
    position: relative;
    margin-top: 10px;
    font-weight: bold;
}
#jqt ul.metal li.arrow {
    background-image: url(img/chevron.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-image: url(img/chevron.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(238,238,238,1)), to(rgba(156,158,160,1)));
    background-repeat: no-repeat;
    background-position: right center;
}
#jqt ul.metal li.arrow a small {
    padding-right: 15px;
    line-height: 17px;
}
/* @end */

/* #ANSA ************/
#jqt .info {
    background: #a6d4a6;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: rgb(76, 108, 77);
    padding: 15px;
    border-top: 1px solid rgba(76, 108, 77), .3;
    font-weight: bold;
}

#jqt .error {
    background: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    text-shadow: rgba(255,255,255,.8) 0 1px 0;
    color: rgb(0, 0, 0);
    padding: 15px;
    border-top: 1px solid rgba(76, 108, 77), .3;
    font-weight: bold;
}

#jqt.fullscreen #home .info {
	display: none;
}

/* @group About */
#jqt #aboutInfo {
	padding: 10px 10px 40px;
	text-shadow: rgba(255, 255, 255, 0.3) 0px -1px 0;
	font-size: 13px;
	text-align: center;
	background: rgb(179,230,179);
}
#jqt #aboutInfo{background:#a6d4a6; padding:90px 0 10px; margin:20px;}
#jqt #aboutInfo p {margin-bottom: 8px;color:#595959;}
#jqt #aboutInfo a {color:#fff;font-weight: bold;text-decoration: none; width:20%; margin:0 auto;}

/* @group Logged */
#logged .date,#rubriche .date,.date {
	display:block;
    font: bold 14px Helvetica;
	color: rgb(53, 148, 55);
}
#logged .tit , #rubriche .tit,.tit,.stit{
	white-space:normal;
}
/* @group Loc */
#loc { margin:10px;}

/* @group Content */
#content,#news-content,#sport,#inbreve{
	overflow:hidden;
	padding: 14px 18px 18px;
	color:#484848;
}

#news-content h2{ font:normal 125%/110%  Georgia, "Times New Roman", Times, serif;}

#news-content img {
    width: 100%!important;
    float: left;
    margin: 5px 0 5px;
}

@media screen and (min-width: 480px) {
	.img-attachment{ clear:both; display:block; width:85%; text-align:center; margin: 15px auto;}
	#main .touch img{width: auto!important; height:auto;}
	#main .awnplus img {
		max-width: 256px!important;
		max-height: 170px;
		float: none;
		display:inline-block;
		margin: 5px 1% 5px 1%;
	}
	.img-caption{ display:block; width:100%; clear:both; font-size:18px; line-height:20px;}
}
@media screen and (min-width: 768px) {
	#main .awnplus img {
		max-width: 180px!important;
		max-height: 130px;}
	.img-attachment{text-align:left;}
}

#news-content span{
    display:block;
    margin: 0 0 6px;
    font-size: 14px;
    line-height: 18px;
    color: rgb(89, 89, 89);
}
#news-content .img-caption{ font-size:18px; line-height:22px;}

#news-content em{
    font-style:normal; font-weight:bold;
    font-size: 16px;
    color:#7C7C7C;
}

/* #HP ***********************/
#jqt .flash-item {background-color:#DE0015;clear:both;margin:5px 7px;padding:4px 7px 2px;display:block; display:none;}
#jqt .flash-item h3{color:#fff;}
#jqt .flash-item strong{ color:#F9E93E;}
#jqt .time{ padding: 5px 0; width:100%; min-height:30px; background-color:#f4f4f4; color:#595959; text-align:center; border:1px solid #cacaca; border-width:1px 0}
#jqt .time strong{font:normal 16px/18px  Georgia, "Times New Roman", Times, serif;}
#jqt .time #date{ margin: 5px 0 0}
#jqt #refresh{ float:right; margin:0 17px 0 0}

#jqt a{ color:#000; text-decoration:none}
#jqt #content,#sport,#inbreve{font:normal 17px/19px "Helvetica Neue", Helvetica;}
#jqt #news-content,#jqt #news-content pre{font:normal 19px/23px "Helvetica Neue", Helvetica;}
#jqt #news-content pre{ white-space: pre-line;}
#jqt #news-content iframe{visibility: hidden; display: none}
#jqt .video-container{ text-align:center; margin:20px 0;}
#jqt #news-content video { width:100%; margin:0 auto;}

#jqt .label { display:block; width:98%;
	font: bold 16px/16px Georgia, "Times New Roman", Times, serif; text-transform:uppercase;
    background: transparent url(img/ico_label.png) no-repeat 0 13px; color:#269b31;
    padding: 10px 0 10px 15px; margin: 0 0 3px;
    border: 1px dotted #ababab; border-width: 5px 0 1px; border-style: solid dotted dotted; 
    border-color: #269b31 #ababab #ababab;
}
#jqt .label{border-width: 1px 0; border-style: dotted; border-color: #ababab}

#jqt .all-news{ position:relative;display:block; width:100px;float:right; }
#jqt .all-news img{ margin:0 21px 0 0}
#jqt .buttonWhite {
    position: absolute;
    overflow: hidden;
    top: 4px;
    right: 0;
    margin: 0;
    border-width: 0 5px;
    padding: 0 10px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	border:1px solid #CCC;

    /*background: none;
    -webkit-border-image: url(img/toolButtonWhite.png) 0 5 0 5;*/
}
#jqt .buttonWhiteList {
float:right;
    overflow: hidden;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    color: #8f8f8f;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
    -webkit-border-image: url(img/toolButtonWhite.png) 0 5 0 5;
}
#jqt #hp-reg .buttonWhite {top: 6px;}
#jqt .Sx{right: 85px!important;}
#jqt .SxReg{right: 55px!important;}
#jqt .pp-first{ width:50%; min-height:430px;margin:14px 0 7px 0; padding:0 14px 0 0; float:left;border:1px solid #dedede; border-width:0 1px 0 0;}
#jqt .pp-first .occhiello{ background-color:#269B31; color:#fff;margin: 0;padding: 2px 9px; font:bold 14px/14px Georgia, "Times New Roman", Times, serif; text-transform:uppercase;}
#jqt .pp-first .tit{ font:normal 30px/34px  Georgia, "Times New Roman", Times, serif; display:block;}
#jqt .pp-first img{ width:340px; height:240px; margin:7px auto; display:block; clear:both;}
#jqt .pp-first em{ width:100%; text-align:left; display:block; clear:both;font:normal 12px/14px Arial, Helvetica, sans-serif; margin:0 0 6px;}
#jqt .pp-first .txt{font:normal 16px/18px Arial, Helvetica, sans-serif; display:block; clear:both;}
#jqt #pp-page2 .pp-first,#jqt #pp-page3 .pp-first{margin:7px 0 7px 0;}
#jqt .pp-first .pp-item{margin:0 7px 14px 7px!important;}

#jqt .pp-item{ width:45%; min-height:120px; margin:7px 7px 7px 14px; padding:0 0 7px; float:left; border:1px dotted #ababab; border-width:0 0 1px;}
#jqt .pp-item .tit{ font:normal 22px/24px  Georgia, "Times New Roman", Times, serif; display:block;}
#jqt .pp-item img{ width:128px; height:90px; margin:7px 0; float:right;}
#jqt .pp-item .txt{font:normal 14px/16px Arial, Helvetica, sans-serif;}

#jqt #mm-panel{ width:100%; min-height:170px; overflow:hidden; clear:both; background-color:#000; margin:10px 0 0; padding:10px 10px 20px;}
#jqt #mm-panel ul,#jqt #mm-panel ul li,#jqt #vid-panel ul,#jqt #vid-panel ul li{background:none; border-width:0;}
#jqt #mm-panel ul li a, #jqt #mm-panel li.img a + a,#jqt #vid-panel ul li a, #jqt #vid-panel li.img a + a{ white-space:normal; color:#fff;}

#mm-panel h2{font: normal 18px/20px Arial, Helvetica, sans-serif; text-transform:none;background: none; color:#269b31; padding: 2px 0; margin: 0 0 6px; border: none;}
#mm-panel img{/*margin:0 20px 0!important;*/margin:0 0 5px!important;}
#mm-panel a,#vid-panel a,#jqt .video a{ color:#FFF!important; font:normal 12px/14px Arial, Helvetica, sans-serif!important; text-align:left;}
#mm-panel .ico-panel,#vid-panel .ico-panel{ float:right; margin:0 15px 0 0!important;}

#jqt .photo,#jqt .video{ width:136px; height:138px; margin:0; padding:0; float:left; text-align:center;}
#jqt .photo img{ margin:0 auto; display:block}
#jqt #photoPanel_content{ position:absolute; left:40px; /*top:50px;*/}
#jqt #photoPanel_content .photo{ width:136px; height:138px; margin:0; padding:0;}
#jqt #photoPanel_content .photo a,#jqt #videoPanel_content .video a{color:#fff;}


#jqt #vid-panel{ width:100%; min-height:170px; overflow:hidden; clear:both; background:#000; margin:10px 0 0; padding:10px 10px 20px; text-align:left}
#vid-panel h2{font: normal 18px/20px Arial, Helvetica, sans-serif; text-transform:none;background: none; color:#269b31; padding: 2px 0; margin: 0 0 6px; border: none;}

#vid-panel img{/*margin:0 20px 0!important;*/margin:0 0 5px!important;}
#jqt .video img{  margin:0 auto; display:block}
/*#movie{width:750px;height:520px;position:absolute;left:50%;top:50%;margin-left:-375px;margin-top:-210px;}*/
#movie{margin:50px auto;}
.movie-player{margin:50px auto;}
#jqt #videoPanel_content{ position:absolute; left:10px; /*top:65px;*/}
#jqt #videoPanel_content .video{ width:125px; height:149px; margin:0; padding:0;}
#jqt #videoPanel_content .video span {float:left;text-align:left;margin: 0 9px;}

#videoDett_content{text-align:center;}

#jqt .mm-toolbar{
    -webkit-box-sizing: border-box;
    border:1px solid #000;border-width:1px 0 2px;
    background:#000 url(img/toolbar-mm.png) repeat-x left center;
}
#jqt #footer .mm-toolbar{height:51px;}


/* @group scroller */
.horizontal-scroll{
	width:100%;
	height:180px;
	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
	background-color:#000;
}

#jqt .wrap-scroller {
	width:2250px;
	float:left;
	padding:0;
}

#jqt .wrap-scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}

#jqt .wrap-scroller li {
	-webkit-box-sizing:border-box;
	display:block; float:left; width:187px; height:160px;
	text-align:center;
}

#jqt .nav-scroller {
	clear:both;
	width:100%;
	float:left;
}

#jqt .indicator,#jqt .indicator > li {
	display:block; float:left;
	list-style:none;
	padding:0; margin:0;
}

#jqt .indicator{
	width:110px;
	margin:0 0 0 45%;
	padding:12px 0 0 30px;
	border:none; 

}

#jqt .indicator > li {
	text-indent:-9999em;
	width:8px; height:8px;
	-webkit-border-radius:4px;
	background:#484848!important;
	overflow:hidden;
	margin-right:4px;
}

#jqt .indicator > li.active{
	background:#eee!important;
}

#jqt .indicator > li:last-child {
	margin:0;
}

/* @end scroller */
#jqt #sport{ overflow:hidden;}
#jqt #sport .label{ margin:0 0 14px;}
#jqt #sport .sport-first a{ color:#fff; }
#jqt #sport .sport-first{width:50%;min-height:310px; margin:7px auto 0 auto; padding:0 14px 0 0; float:left;border:1px solid #dedede; border-width:0 1px 0 0;text-align:center;}
#jqt #sport .sport-first img{ width:340px; height:240px; margin:0 auto}
#jqt .info-panel {background:url(img/transparent-bg.png) repeat scroll 0 0 transparent;min-height:40px;margin:0 auto 2px;width:330px; padding:5px;text-align:left}
#jqt .info-panel .txt{ display:block;clear:both;}
#jqt .sport-item{ width:45%; min-height:50px; margin:3px 7px 3px 14px; padding:0 0 3px; float:left; border:1px dotted #ababab; border-width:0 0 1px;}
#jqt .sport-item strong{ display:block;}
#jqt .sport-item strong{font:bold 16px/18px Arial, Helvetica, sans-serif;}
#jqt .sport-item .txt{font:normal 14px/16px Arial, Helvetica, sans-serif;}

#jqt #inbreve{ overflow:hidden;}
#jqt #inbreve .label{ margin:0 0 14px;}
#jqt .inbreve-item{ width:31%; min-height:90px; margin:3px 14px 3px 0px; padding:0 10px 3px 0; float:left; border:1px dotted #ababab; border-width:0 1px 0 0;}
#jqt #inbreve div + div + div{ float:right; margin:0; padding:0;border:none}
#jqt .inbreve-item strong{ display:block;}
#jqt .inbreve-item strong{font:bold 18px/20px Arial, Helvetica, sans-serif;}
#jqt .inbreve-item .txt{font:normal 16px/18px Arial, Helvetica, sans-serif;}


/* #Regioni HP*/
#hp-reg ul li a + a,#hp-reg ul li a, #hp-reg li.img a + a ,
#hp-reg ul li a + a + a, #hp-reg ul li.img a + a + a + a, 
#hp-reg ul li.img a + small + a + a + a {display:block; font: bold 14px/16px "Helvetica Neue", Helvetica; color:#000; white-space:normal; margin:0; padding:0;}
#hp-reg ul.rounded li:last-child, #hp-reg ul.rounded li:last-child a {-webkit-border-bottom-left-radius: 0;-webkit-border-bottom-right-radius: 0;}

#hp-reg{background-color:#dedede; color:#595959; overflow:hidden; padding:0}
.reg-list a{padding:5px 0 7px!important}
#hp-reg ul{ margin:10px !important;}
#hp-reg ul li a{white-space: normal; color:#000;}
#hp-reg .label { margin:2px 0}
#hp-reg ul li a.active, #hp-reg ul li a.button { background: none; color:#595959}


#hp-reg .tit { display:block;font:normal 24px/26px "Helvetica Neue", Helvetica; margin:0 0 7px; text-align:left;}
#hp-reg .txt { display:block; font: normal 14px/16px "Helvetica Neue", Helvetica;text-align:left;}

.reg-first{ width:40%; min-width:340px; min-height:250px; float:left; margin:14px 0; padding:0;text-align:center; }
	.reg-first img{ width:340px; height:240px; margin:0 0 7px;}

.reg-list{ float:left; clear:left;min-width:340px; width:45%; overflow:hidden;border:1px dotted #ababab; border-width:1px 0 0 0; padding:12px 0;}
	.reg-list img{ width:128px; height:90px;float:right; margin:0 0 0 5px;}

.reg-other {float:right;width:25%; margin:18px 2% 0 0;padding:0; background-color:#efefef;}
	.reg-other strong{ font:normal 16px/40px Arial, Helvetica, sans-serif; margin:0 5%;}

.reg-other-list{ width:90%;border:1px dotted #ababab; border-width:1px 0 0 0; margin:0 5%; padding:7px 0;}
	.reg-other-list a{ margin:0 0 3px!important;}
	.reg-other-list .txt{ font:normal 12px/14px Arial, Helvetica, sans-serif !important;}

#jqt .link{width:90%; min-height:25px;overflow:hidden;border:1px dotted #ababab; border-width:1px 0 0 0;margin:0 5%;padding:7px 0;}
	#jqt .link a{ float:right; text-align:right; font:normal 14px/14px Arial, Helvetica, sans-serif !important; background:url(/ipad/webapp/images/arrow_link.png) no-repeat right 3px; margin:5px 0 0;padding:0 25px 0 0 !important} 
#jqt .link-br {display: block;background: url(/ipad/webapp/images/arrow_link.png) no-repeat right 9px;color: #6F6F6F;margin: 5px 0;padding: 3px 25px 3px 0 !important;border: 1px dotted #595959!important;border-width: 1px 0 0!important;}
#jqt #hp-reg .last {border-width: 1px 0!important;padding: 3px 25px 7px 0!important;}

.reg-services{float:right;width:20%; min-width:165px;margin:18px 0 0; padding:0;}
	.reg-services img{ float:left; margin:0; position:absolute; top:0; left:0;}
	.reg-services span{ float:left; margin:0; position:absolute; top:8px; left:45px;}
	.slide{ width:100%; height:36px;font: bold 14px/20px "Helvetica Neue", Helvetica!important; color:#595959!important; position:relative;margin:0!important;padding:0!important;}
	.reg-service-mm{ width:100%; margin:0;}
	.reg-service-mm a{ height:auto !important;}
	.reg-service-mm strong{ width:90%;min-width:165px; display:block;font:normal 16px/20px Arial, Helvetica, sans-serif;  margin:5% 0;border:1px dotted #ababab; border-width:0 0 1px 0;}
		.mm-content{ background-color:#333; position:relative; display:block; width:165px; height:140px;}
		.ico-paly-video{ width:60px; height:59px; display:block; position:absolute; top:20px; left:52px; z-index:15; background:url(/ipad/webapp/images/ico_play_video.png) no-repeat;}
		.mm-content .img-mm{position:absolute; z-index:0; width:128px; height:90px; left:18px; top:7px;}
		.mm-content .txt-area{position:absolute; z-index:10; width:155px;min-height:30px; left:0; bottom:0; display:block; background-color:#1c1c1c; padding:5px 5px 0;}
		.mm-content .txt-area a{ color:#fff !important; font:normal 12px/14px Arial, Helvetica, sans-serif !important;}
		#jqt .reg-service-mm .link{ width:155px; border:none;} 

/* #Rubriche */
#jqt .news-ico,#jqt .photo-ico,#jqt .video-ico{padding: 12px 22px 12px 55px !important;background:transparent url(img/ico_news_42x42.png) no-repeat 5px center;}
#jqt .photo-ico{background-image:url(img/ico_photo_42x42.png);}
#jqt .video-ico{background-image:url(img/ico_video_42x42.png);}


#indexSection_content .arrow img{ float:left; margin:0 7px 0 0}
#indexSection .stit,.stit{font: normal 14px/16px "Helvetica Neue", Helvetica; display:block}
#indexSection_content,#menuSection_content,#news_content,#indexPanel_content,#searchPanel_content{ padding:0 0 20px;}
#indexSection_content .tit,#indexPanel_content .tit{font:bold 18px "Helvetica Neue", Helvetica;}

/* #login */
.login-content{background-color:#fff; border:3px solid #D3D3D3; margin:15px; padding:10px;}
.login-int-content{background-color:#A0D87F; border:1px solid #74A84E; margin:0; padding:15px;}
.login-content span{color:#73B14A; font:bold 28px/28px Arial, Helvetica, sans-serif; margin:0 0 0 15px;}
.login-content ul{margin: 10px 10px 17px!important;}
.login-content .whiteButton{margin:0 10px;color:rgba(0,0,0,.9)!important}

/* Icone Toolbar */
.menuBottom{text-align:center; width:100%; height:47px;}
#home .menuBottom,#news .menuBottom,#menuSection .menuBottom,#login .menuBottom,#indexSection .menuBottom{/*width:320px;*/width:256px;}
#searchPanel .menuBottom{width:70px;}



#jqt #bt_pp,#jqt #bt_sections,#jqt #bt_regions,#jqt #bt_meteo ,#jqt #bt_other,
#jqt #bt_panel_firstPage,#jqt #bt_panel_previousPage,#jqt #bt_panel_refresh,#jqt #bt_panel_nextPage,#jqt #bt_panel_lastPage,
#jqt #bt_newsPanel_newsList,#jqt #bt_newsPanel_firstPage,#jqt #bt_newsPanel_previousPage,#jqt #bt_newsPanel_nextPage,#jqt #bt_newsPanel_lastPage,
#jqt #bt_searchPanel_open,#jqt #bt_searchPanel_backToNewsList,#jqt #bt_searchPanel_save,#jqt #bt_meteo_it,#jqt #bt_meteo_reg,#jqt #bt_meteo_eu,#jqt #bt_meteo_wr,
#bt_newsSearchPanel_firstPage,#bt_newsSearchPanel_previousPage,#bt_newsSearchPanel_newsList,#bt_newsSearchPanel_nextPage,#bt_newsSearchPanel_lastPage, #bt_panel_searchfirstPage, #bt_panel_searchpreviousPage, #bt_panel_searchnextPage, #bt_panel_searchlastPage {
	overflow: hidden;display: inline-block;
    margin: 0;
    border-width: 0 5px;
    padding: 21px 0 0;
    min-width: 64px;
    height: 26px;
    line-height: 30px;
    font-family: inherit;
    font-size: 10px;
    font-weight: bold;
    color: #fff !important;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: url(img/bt_ppT.png) no-repeat center top;
}
#jqt #bt_pp.active{	background: url(img/bt_ppTov.png) no-repeat center top; color:#c4e0c5;}

#jqt #bt_sections {background: url(img/bt_rubricheT.png) no-repeat center top;}
#jqt #bt_sections.active{background: url(img/bt_rubricheTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_regions {background: url(img/bt_regionT.png) no-repeat center top;}
#jqt #bt_regions.active{background: url(img/bt_regionTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_meteo {background: url(img/bt_meteoT.png) no-repeat center top;}
#jqt #bt_meteo.active{background: url(img/bt_meteoTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_other {background: url(img/bt_altroT.png) no-repeat center top;}
#jqt #bt_other.active{background: url(img/bt_altroTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_panel_firstPage,#jqt #bt_newsPanel_firstPage,#bt_newsSearchPanel_firstPage,#bt_panel_searchfirstPage{background: url(img/bt_inizioT.png) no-repeat center top;}
#jqt #bt_panel_firstPage.active,#jqt #bt_newsPanel_firstPage.active,#bt_newsSearchPanel_firstPage.active,#bt_panel_searchfirstPage.active{background: url(img/bt_inizioTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_panel_previousPage,#jqt #bt_newsPanel_previousPage,#bt_newsSearchPanel_previousPage,#bt_panel_searchpreviousPage{background: url(img/bt_indietroT.png) no-repeat center top;}
#jqt #bt_panel_previousPage.active,#jqt #bt_newsPanel_previousPage.active,#bt_newsSearchPanel_previousPage.active,#bt_panel_searchpreviousPage.active{background: url(img/bt_indietroTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_panel_refresh{background: url(img/bt_aggiornaT.png) no-repeat center top;}
#jqt #bt_panel_refresh.active{background: url(img/bt_aggiornaTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_panel_nextPage,#jqt #bt_newsPanel_nextPage,#bt_newsSearchPanel_nextPage,#bt_panel_searchnextPage{background: url(img/bt_avantiT.png) no-repeat center top;}
#jqt #bt_panel_nextPage.active,#jqt #bt_newsPanel_nextPage.active,#bt_newsSearchPanel_nextPage.active,#bt_panel_searchnextPage.active{background: url(img/bt_avantiTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_panel_lastPage,#jqt #bt_newsPanel_lastPage,#bt_newsSearchPanel_lastPage,#bt_panel_searchlastPage{background: url(img/bt_fineT.png) no-repeat center top;}
#jqt #bt_panel_lastPage.active,#jqt #bt_newsPanel_lastPage.active,#bt_newsSearchPanel_lastPage.active,#bt_panel_searchlastPage.active{background: url(img/bt_fineTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_newsPanel_newsList,#jqt #bt_searchPanel_backToNewsList{background: url(img/bt_listaNewsT.png) no-repeat center top;}
#jqt #bt_newsPanel_newsList.active,#jqt #bt_searchPanel_backToNewsList.active{background: url(img/bt_listaNewsTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_searchPanel_open{background: url(img/bt_ultimeSearchT.png) no-repeat center top;}
#jqt #bt_searchPanel_open.active{background: url(img/bt_ultimeSearchTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_searchPanel_save{background: url(img/bt_salvaSearchT.png) no-repeat center top;}
#jqt #bt_searchPanel_save.active{background: url(img/bt_salvaSearchTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_meteo_it{background: url(img/bt_meteo_itT.png) no-repeat center top;}
#jqt #bt_meteo_it.active{background: url(img/bt_meteo_itTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_meteo_reg{background: url(img/bt_meteo_regT.png) no-repeat center top;}
#jqt #bt_meteo_reg.active{background: url(img/bt_meteo_regTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_meteo_eu{background: url(img/bt_meteo_euT.png) no-repeat center top;}
#jqt #bt_meteo_eu.active{background: url(img/bt_meteo_euTov.png) no-repeat center top;color:#c4e0c5;}

#jqt #bt_meteo_wr{background: url(img/bt_meteo_wrT.png) no-repeat center top;}
#jqt #bt_meteo_wr.active{background: url(img/bt_meteo_wrTov.png) no-repeat center top;color:#c4e0c5;}

#jqt .profilePanel h3{ font:normal 18px/20px Arial, Helvetica, sans-serif; color:#999; margin:20px 20px 10px}
#profilePanel_content{ padding:20px;}
#jqt #profile {font:normal 22px/24px Arial, Helvetica, sans-serif!important;}
#jqt #profile optgroup{ font-weight:normal!important;}
#jqt .profilePanel li{padding:0!important;}
#jqt .profilePanel ul li select{background: transparent url(img/chevron_sel.png) no-repeat 98% 50%!important;}

#jqt #div_db_profiles{float:left;width:63%;}
/*#jqt #div_db_profiles select{background: transparent url(img/chevron_sel.png) no-repeat 98% 50%!important;}*/
#jqt #div_db_profiles select,#input_datafrom,#input_datato{background:none!important;}

/* @group Meteo */
#jqt #indexMeteo .arrow,#jqt #sectionMeteo_content .arrow, .header-meteo .tit{ padding-left:25px;}
#jqt #indexMeteo .arrow .tit,#jqt #sectionMeteo_content .arrow .tit, .header-meteo .tit{ width:50%;display:block;font:bold 24px/40px Arial, Helvetica, sans-serif;}

#jqt .index-meteo-icon{ float:right; margin:0 35px 0 0;}
#jqt .index-meteo-icon .index-spec{ width:200px; float:right;font:normal 11px/14px Arial, Helvetica, sans-serif;}
.index-spec em{font-style:normal;display:block;}
.index-spec strong{ color:#000;}
#jqt .index-meteo-icon img{ float:right; margin:15px 25px 0 0}
#jqt .meteo-min,#jqt .meteo-max{ float:left; text-align:center; margin:0 10px 0 0 }
#jqt .meteo-max{margin:0}
#jqt .meteo-min em,#jqt .meteo-max em{ font:normal 28px Arial, Helvetica, sans-serif; color:#268cc8; display:block}
#jqt .meteo-min,#jqt .meteo-max{ font:normal 12px Arial, Helvetica, sans-serif!important; color:#808080; text-transform:uppercase;}
#jqt .meteo-max em{color: #c83126;}

.header-meteo{ clear:both; float:left; width:100%; overflow:hidden;background-color:#fff; padding:5px 0;}
#jqt .header-meteo .index-meteo-icon{ margin:0 10px 0 0;}
#jqt .header-meteo .meteo-min,#jqt .header-meteo .meteo-max{margin:0 0 0 15px}
#jqt .header-meteo .meteo-min span,#jqt .header-meteo .meteo-max span{display:block;}
.tit-header-meteo{ font:bold 34px/50px Arial, Helvetica, sans-serif; color:#266573; margin:25px 0 0 15px;}

.label-meteo{ clear:both; height:25px;background-color:#053c5e;font:normal 12px/14px Arial, Helvetica, sans-serif; color:#fff;display:block; margin:0; padding:5px 0 0 7px;}
.label-meteo span{float:right; margin:3px 10px 0 0}
.label-meteo strong{font:bold 18px/20px Arial, Helvetica, sans-serif; }

.content-item{ width:100%;overflow:hidden; background-color:#fff; padding:15px 0;}
.first-item-meteo{ width:26%;min-height:350px; background-color:#fff; float:left;padding:0 1%;border:1px solid #f6f6f6; border-width:0 2px 0 0}
.item-meteo{ width:21%;min-height:350px;background-color:#fff; float:left;padding:0 1%;border:1px solid #f6f6f6; border-width:0 2px 0 0}
.item-last{border:none}
.header-item-meteo strong{color:#274f5f; display:block; font:bold 16px Arial, Helvetica, sans-serif;}
.header-item-meteo img{ display:block; margin:25px auto 0;text-align:center;}
.header-item-meteo em{ color:#000; font:normal 16px Arial, Helvetica, sans-serif; display:block; text-align:center; margin:10px 0 0}
.header-item-meteo span{display:block; text-align:center;}
#jqt ol{ margin:0; padding:0; list-style:none;}
.first-item-meteo ol,.item-meteo ol{ clear:both;font:normal 11px/20px Arial, Helvetica, sans-serif; color:#808080; margin:25px 0 0}
.first-item-meteo ol strong,.item-meteo ol strong{color:#000}

.header-item-meteo .index-meteo-icon{ overflow:hidden; float:left!important;margin:0 0 0 30%!important;}
.item-meteo .index-meteo-icon{margin:0 0 0 25%!important;}
.header-item-meteo .index-meteo-icon span{ margin:0 0 10px;}

.content-next-day{ width:100%; overflow:hidden; padding:0 0 10px 0; min-height:350px;}
.content-next-day .label-meteo{ background-color:#97caeb; color:#053c5e}
.content-next-day .content-item,.content-next-day .item-meteo,.content-next-day .first-item-meteo{background-color:#E5F7FC;}
.content-next-day .first-item-meteo,.content-next-day .item-meteo{border-color:#C2DEEF;}

/* @end Meteo */

/* splash */
#splash{ position:absolute; width:100%; height:100%; top:0; left:0; background:#5bc210 url(img/android_startup.png) 50% 50% no-repeat; display:block; overflow:hidden;z-index:11111;}

/* @adv */
#home_adv_strip,#news_adv_strip{width:728px;height:90px;margin:7px auto;}
#adv_banner,#news_adv_interstitial{width:755px;margin:30px auto;}
.toolbar_adv_button{margin:0;padding:0;min-width: 64px;height:38px;display:inline-block;}
.adv{width:100%;text-align:center;}

/* @end adv */

/* div show/hide */
.slidingDiv {
    height: auto;
    overflow: hidden;
    background-color: #f4f4f4;
    padding: 10px;
    margin-top: 10px;
    border-bottom: 5px solid #dedede;
}
.show_hide {display:none;}

.slidingPeriod{float:left;width:100%;padding:0;margin:0;overflow:hidden;}
.slidingPeriod span,.slidingProfile span{float:left;margin:0;font:bold 14px/40px Arial;width:60px;display:block;}
.slidingPeriod ul{float:left;width:57%}
#jqt .slidingPeriod ul,#jqt .slidingProfile ul {
    margin: 5px 10px 7px 10px;
}
#jqt .slidingPeriod li,#jqt .slidingProfile li{padding:4px;}
#jqt .slidingPeriod select,#jqt .slidingProfile select{ margin-left:0!important;width: 103%;}
#jqt .slidingPeriod .buttonWhite{height:35px;line-height:35px;}

/*.slidingPeriod .clr{clear:left}*/

.slidingProfile{width:100%;overflow:hidden;padding:0;margin:0;}
.bt-search{float:left; position:relative;margin:0 0 0 65px;}

#jqt .footer{ clear:both; width:100%; border:1px solid #dedede; border-width:1px 0 0;font:normal 12px/16px Arial, Helvetica, sans-serif; color:#595959; margin:10px 0 0; padding:5px 0; text-align:center;}
